package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2020/3/26
 */
public class ExtraExercilseQueryInfo extends QueryInfo {

	private String batchNo;// 批次号

	private Integer teacherId;

	private Integer studentId;

	private Date createTime;

	private String title;// 作业标题
	
	private String organIdList;

	private Date assignStartTime;// 布置作业的开始时间

	private Date assignEndTime;// 布置作业的结束时间

	public Integer getTeacherId() {
		return teacherId;
	}

	public void setTeacherId(Integer teacherId) {
		this.teacherId = teacherId;
	}

	public Integer getStudentId() {
		return studentId;
	}

	public void setStudentId(Integer studentId) {
		this.studentId = studentId;
	}

	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public String getBatchNo() {
		return batchNo;
	}

	public void setBatchNo(String batchNo) {
		this.batchNo = batchNo;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getOrganIdList() {
		return organIdList;
	}

	public void setOrganIdList(String organIdList) {
		this.organIdList = organIdList;
	}

	public Date getAssignStartTime() {
		return assignStartTime;
	}

	public void setAssignStartTime(Date assignStartTime) {
		this.assignStartTime = assignStartTime;
	}

	public Date getAssignEndTime() {
		return assignEndTime;
	}

	public void setAssignEndTime(Date assignEndTime) {
		this.assignEndTime = assignEndTime;
	}
}
